<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8" />
	<title>Tudo sobre Google Glass</title>
	<link rel="stylesheet" type="text/css" href="_css/estilo.css">
	<link rel="stylesheet" type="text/css" href="_css/media.css">
</head>
<body>
	<script language="javascript" src="_javascript/funcoes.js"></script>
<div id="interface">
	<header id="cabecalho">
		<hgroup>
			<h1>Google Glass</h1>
			<h2>A revolução do Google está chegando</h2>
		</hgroup>

		<img id="icone" src="_imagens/multimidia.png">
		<nav id="menu">
			<h1>Menu Principal</h1>
			<ul type="disc" >
				<li onmouseover="mudaFoto('_imagens/home.png')" onmouseout="mudaFoto('_imagens/multimidia.png')"> <a href="index.html"> Home </a></li>
				<li onmouseover="mudaFoto('_imagens/especificacoes.png')" onmouseout="mudaFoto('_imagens/multimidia.png')"> <a href="specs.html"> Especificações </a></li>
				<li onmouseover="mudaFoto('_imagens/fotos.png')" onmouseout="mudaFoto('_imagens/multimidia.png')"> <a href="fotos.html"> Fotos </a></li>
				<li onmouseover="mudaFoto('_imagens/multimidia.png')" onmouseout="mudaFoto('_imagens/multimidia.png')"> <a href="multimidia.html"> Multimídia </a></li>
				<li onmouseover="mudaFoto('_imagens/contato.png')" onmouseout="mudaFoto('_imagens/multimidia.png')"> <a href="fale-conosco.html"> Fale conosco </a></li>
			</ul>
		</nav>
	</header>

	<section id="corpo-full">
		<article id="noticia-principal"></article>
			<header id="cabecalho-artigo">
				<hgroup>
					<h3>Glass > Multimídia</h3>
					<h1>Sons e Vídeos</h1>
					<h2>por Rafael Costa</h2>
					<h3 class="direita">Atualizado em 26/Março/2019</h3>
				</hgroup>
			</header>

		<div id="tv-radio">
			<audio id="musica" controls="controls">
				<source src="_media/2009-lovers-carvings-bibio.mp3" type="audio/mpeg" />
				<source src="_media/2009-lovers-carvings-bibio.m4a" type="audio/x-aac" />
				<source src="_media/2009-lovers-carvings-bibio.ogg" type="audio/ogg" />
				Desculpe, mas não foi possível carregar o áudio.
			</audio>
			<video id="filme" controls="controls" poster="_imagens/video-mini03.jpg">
				<source src="_media/getting-started.mp4" type="video/mp4" />
				<source src="_media/getting-started.webmsd.webm" type="video/webm" />
				<source src="_media/getting-started.oggtheora.ogv" type="video/ogg" />
				Desculpe, mas não foi possível carregar o vídeo.
			</video>

		</div>

		</article>
	</section>
<footer id="rodape">
	<p>
		Copyright&copy; 2018 - by Rafael Costa <br/>
		<a href="https://www.linkedin.com/in/rafael-costa-4a4744b2/" target="_blank">Linkedin</a>|
		<a href="https://gitlab.com/rafael.costab" target="_blank">Gitlab</a>
	</p>
</footer>
</div>
</body>
</html>